@font-face {
    font-family: 'StarJediRounded';
    src: url('../fonts/StarJediRounded/StarJediRounded-jW3R.ttf') format('truetype'),
        url('../fonts/StarJediRounded/StarJediRounded-jW3R.woff') format('woff'),
        url('../fonts/StarJediRounded/StarJediRounded-jW3R.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}